{{ partial "header" . }}

<main>

    <div class="intro">

        <p><img src="img/shirazlug_logo.svg" height="130px" alt=""></p>

        <h1>{{ .Site.Title }}</h1>

        <h2>{{ markdownify .Site.Params.Description }}</h2>

    </div>

</main>

{{ partial "footer" . }}
